Page 1614 of 1684 FirstFirst ... 61411141514156416041612161316141615161616241664 ... LastLast
Results 16,131 to 16,140 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #16131
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,448
    Thanks
    1,837
    Thanked 4,307 Times in 3,617 Posts
    Blog Entries
    5
    Quote Originally Posted by nfrenk View Post
    sorry, you're right, my wii system menun is 4.0U...
    btw, didn't bootmii give me protection again system update? I thought so...
    BootMii is a means of recovery, not a means to block an unwanted system update. I was surprised to see your answer, I had figured you'd come back saying 4.3U, lol. You should be able to follow this guide in theory. "Bootloader" I'm unfamiliar with if actual name of program/utility/backup loader.

  2. #16132
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    bootmii as boot2 with a nand backup gives you brick protection as it will get you out of 99.9% of bricks. Priiloader hack will block system and disc updates


  3. #16133
    New Member
    Join Date
    Jul 2009
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok, let's see if I can get thingss right now... The thing is, I softmodded my wii over one year ago, so it seems I'm mixing all the names and I probably don't remember much of everything I did/installed/uninstalled/updated....
    Well, I found out I do have preloader installed (preloader 0.29... I'm not sure if that is the same as the priiloader mentioned in the guide) and my system menu is indeed 4.0U... Do you guys think I should run the guide from scrap, as if I had a brand new wii?

    thanks for the help and sorry the confusion...

  4. #16134
    New Member
    Join Date
    Nov 2010
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    4.1

    Hello, im just wondering my WII is already 4.1 do i still hafto do step 4 or is it safe to skip to step 5?

  5. #16135
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by habib9999 View Post
    Hello, im just wondering my WII is already 4.1 do i still hafto do step 4 or is it safe to skip to step 5?
    Skip to step 5


  6. 1 User Says Thank You narse1979 For This Useful Post


  7. #16136
    New Member
    Join Date
    Jan 2009
    Posts
    17
    Thanks
    4
    Thanked 0 Times in 0 Posts
    hi i allready have a softmod wii 3.4e but needs updating can i just delete all channles but homebrew channle and follow the guide thanks

  8. #16137
    New Member Agent47's Avatar
    Join Date
    Sep 2010
    Posts
    13
    Thanks
    21
    Thanked 0 Times in 0 Posts
    I had a wii with v3.4E and I softmoded and used homebrew to install or update to v4.1E...
    I've played my backup games from "Backup Launcher Channel" and "USB Loader GX" without any problems.

    But since yesterday all stopped working... I have not upgraded the software on it but it says ver.4.2E now ...

    What can I do now? please help...

  9. #16138
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by Agent47 View Post
    I had a wii with v3.4E and I softmoded and used homebrew to install or update to v4.1E...
    I've played my backup games from "Backup Launcher Channel" and "USB Loader GX" without any problems.

    But since yesterday all stopped working... I have not upgraded the software on it but it says ver.4.2E now ...

    What can I do now? please help...
    You sound like you did a system update from possibly a disc?

    Your mod has been wiped ie cios' stubbed.

    You will have to re softmod - Follow this guide

    I guess you didnt install priiloader
    Last edited by narse1979; 11-14-2010 at 04:39 AM.


  10. 1 User Says Thank You narse1979 For This Useful Post


  11. #16139
    New Member
    Join Date
    Dec 2009
    Location
    Aveiro, Portugal, Portugal
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Agent47 View Post
    I had a wii with v3.4E and I softmoded and used homebrew to install or update to v4.1E...
    I've played my backup games from "Backup Launcher Channel" and "USB Loader GX" without any problems.

    But since yesterday all stopped working... I have not upgraded the software on it but it says ver.4.2E now ...

    What can I do now? please help...
    Hi, did u play any game title not backup before that happen?
    when u did the softmod did u activate the priiloader with the option that prevent disk updates?
    If not probabbly there were some disk that update your wii.
    U can simply try to do the re-softmod with the 4.2 Guide. I had a simillar problem and that worked for me.

  12. #16140
    New Member Agent47's Avatar
    Join Date
    Sep 2010
    Posts
    13
    Thanks
    21
    Thanked 0 Times in 0 Posts
    I have not used the homebrew oppgrdare from v3.4 to v4.1 ...
    After that, I do not know how it was v4.2 ... : (

    What is the best solution for me now?
    Make my wii virgin or use 4.2 softmoded guide?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •